<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dsk.cscec.mapper.CbSceneExpenseChildrenMapper">
    <!--获取现场经费汇总已添加成本数据月份-->
    <select id="getSceneExpenseSummaryMonthList" resultType="java.util.List">

    </select>

    <!--获取现场经费二级分类已添加成本数据月份-->
    <select id="getSceneExpenseChildrenMonthList" resultType="java.util.List">

    </select>
</mapper>

